RubyGems Navigation menu

merb_datamapper 1.1.3

Merb plugin that provides support for datamapper

Versies:

  1. 1.1.3 - May 03, 2011 (12 KB)
  2. 1.1.2 - July 03, 2010 (12 KB)
  3. 1.1.1 - May 21, 2010 (12,5 KB)
  4. 1.1.0 - March 22, 2010 (12,5 KB)
  5. 1.1.0.rc1 - March 15, 2010 (12,5 KB)
Toon alle versies (41 totaal)

Runtime afhankelijkheden (3):

Development afhankelijkheden (1):

  • rspec >= 1.2.9
  • Eigenaren:

    Authors:

    • Jason Toy, Jonathan Stott

    SHA 256 checksum:

    13facea67a28197159fc950d650037fff0622184847f53771823932f981d66aa

    Total downloads 173.131

    Voor deze versie 18.474

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: Geen

    Links: